<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>車種追加</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
   
</head>
<body>
            <ul class="navbar navbar-dark bg-dark justify-content-end">
                <div class="col-10">
            <a class="nav-link navbar-brand float-left" href="top.html">書類管理システム</a>
        </div>
           <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
          </li>
         <li class="nav-item">
            <a class="nav-link navbar-brand" href="login.html">ログアウト</a>
          </li>
        </ul>
    <div class="row col-5 mx-auto mt-5">
     <h1 class="col-5 mx-auto mt-5">車種追加</h1>
    </div>
    
    <div class="form-group col-6 mx-auto">
        <label for="exampleInputEmail1">車種名</label>
        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Name">
    </div>
    <div class="form-group col-6 mx-auto">
        <label for="exampleInputEmail1">型式</label>
        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Number">
    </div>
    
    <div class="mt-5 col-2 mx-auto">
        <button type="submit" class="btn btn-primary col-5">登録</button>
     </div>
    
</body>
</html>